.top-bar-dark {
    box-shadow: rgba(0,0,0,.6) 0 1px 3px;
    background-color: #333;
}

.col-sm-8.text-right {
    margin: 0px;
    padding: 0px;
}

li {}

li {
    /* color: #bbb; */
    /* font-size: 12px; */
}

.top-dark-right li, .top-dark-right li a {
    color: #bbb;
    font-size: 12px;
}

.top-dark-right {
    margin: 0px;
    padding: 0px;
}
.btn.btn-like {
    color: #00c0ef;
    background-color: rgba(0, 192, 239, 0);
    /* border-color: #00c0ef; */
}
.btn.btn-unlike {
    color: #DD3939;
    background-color: rgba(0, 192, 239, 0);
    /* border-color: #00c0ef; */
}
.btn.btn-unlike.active, .btn.btn-unlike:active
{
	background-image: none;
    outline: 0;
    /* -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125); */
    box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
}
.btn.btn-like.active, .btn.btn-like:active
{
	background-image: none;
    outline: 0;
    /* -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125); */
    box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
}